## libmath-randomorg-perl 0.04

=== debian/changelog ===
libmath-randomorg-perl (0.04-4) unstable; urgency=low

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Change my email address.
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Remove libtest-pod-coverage-perl from build-dependencies; coverage testing
    is for authors only (closes: #720268)
  * Switch to source format 3.0 (quilt)
  * Bump dh compatibility to level 8 (no changes necessary)
  * Brush over short and long description
  * Convert debian/copyright to machine-readable version
  * Declare compliance with Debian Policy 3.9.4
  * Ship provided examples script
  * Switch to short-form debian/rules
  * Add myself to uploaders

 -- Florian Schlichting <fsfs@debian.org>  Sat, 12 Oct 2013 23:34:12 +0200

libmath-randomorg-perl (0.04-3) unstable; urgency=low

  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467879)
    - update based on dh-make-perl's templates
    - install example script
    - don't install README anymore (no additional information)
    - enable pod* tests (other tests need network access), build
      dependencies added accordingly
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 5.
  * debian/copyright: add download URL and update years of copyright.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sat, 08 Mar 2008 23:49:44 +0100

libmath-randomorg-perl (0.04-2) unstable; urgency=low

  * Fixed not working debian/watch

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 15 Jun 2007 13:59:24 -0500

libmath-randomorg-perl (0.04-1) unstable; urgency=low

  * New upstream release

 -- Gunnar Wolf <gwolf@debian.org>  Wed, 09 May 2007 09:43:20 -0500

libmath-randomorg-perl (0.03-3) unstable; urgency=medium

  * Disable 'make test', as it requires network access.
    Thanks to Thijs Kinkhorst. (Closes: #393898)
  * Urgency set to 'medium' because of an RC bug fix.
  * Remove libwww-perl and netbase from Build-Depends-Indep.
  * Add libwww-perl to Depends.

 -- Niko Tyni <ntyni@iki.fi>  Sat, 21 Oct 2006 14:18:33 +0300

libmath-randomorg-perl (0.03-2) unstable; urgency=low

  * New Maintainer: Debian Perl Group.
  * Add watch file.
  * Add netbase to build dependencies.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 15 Sep 2006 00:25:22 +0200

libmath-randomorg-perl (0.03-1) unstable; urgency=low

  * Upstream release.

 -- David Moreno Garza <damog@debian.org>  Tue, 30 May 2006 11:33:40 -0500

libmath-randomorg-perl (0.02-1) unstable; urgency=low

  * Initial Release.

 -- David Moreno Garza <damog@debian.org>  Sun, 19 Mar 2006 15:28:39 -0400
