=== debian/control ===
Source: libmath-randomorg-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Niko Tyni <ntyni@iki.fi>,
           Florian Schlichting <fsfs@debian.org>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
                     libtest-pod-perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libmath-randomorg-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libmath-randomorg-perl.git
Homepage: https://metacpan.org/release/Math-RandomOrg/

Package: libmath-randomorg-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends},
         libwww-perl
Description: Perl module to retrieve random numbers and data from random.org
 Math::RandomOrg provides functions for retrieving random data from
 the random.org server. Data may be retrieved in an integer or
 byte-stream format using the randnum and randbyte functions
 respectively.
