=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_auto_test:
	# do not run network-based tests
	dh_auto_test -- TEST_FILES="t/pod*"
